#TODO: download Protobuf 3.4.1 for windows and test
D:\work\vision\CNN\protobuf\protoc-3.2.0rc2-win32\bin\protoc.exe --proto_path=proto --cpp_out=proto_cc  proto\tensorflow\core\framework\allocation_description.proto
D:\work\vision\CNN\protobuf\protoc-3.2.0rc2-win32\bin\protoc.exe --proto_path=proto --cpp_out=proto_cc  proto\tensorflow\core\framework\attr_value.proto
D:\work\vision\CNN\protobuf\protoc-3.2.0rc2-win32\bin\protoc.exe --proto_path=proto --cpp_out=proto_cc  proto\tensorflow\core\framework\cost_graph.proto
D:\work\vision\CNN\protobuf\protoc-3.2.0rc2-win32\bin\protoc.exe --proto_path=proto --cpp_out=proto_cc  proto\tensorflow\core\framework\device_attributes.proto
D:\work\vision\CNN\protobuf\protoc-3.2.0rc2-win32\bin\protoc.exe --proto_path=proto --cpp_out=proto_cc  proto\tensorflow\core\framework\function.proto
D:\work\vision\CNN\protobuf\protoc-3.2.0rc2-win32\bin\protoc.exe --proto_path=proto --cpp_out=proto_cc  proto\tensorflow\core\framework\graph.proto
D:\work\vision\CNN\protobuf\protoc-3.2.0rc2-win32\bin\protoc.exe --proto_path=proto --cpp_out=proto_cc  proto\tensorflow\core\framework\kernel_def.proto
D:\work\vision\CNN\protobuf\protoc-3.2.0rc2-win32\bin\protoc.exe --proto_path=proto --cpp_out=proto_cc  proto\tensorflow\core\framework\log_memory.proto
D:\work\vision\CNN\protobuf\protoc-3.2.0rc2-win32\bin\protoc.exe --proto_path=proto --cpp_out=proto_cc  proto\tensorflow\core\framework\node_def.proto
D:\work\vision\CNN\protobuf\protoc-3.2.0rc2-win32\bin\protoc.exe --proto_path=proto --cpp_out=proto_cc  proto\tensorflow\core\framework\op_def.proto
D:\work\vision\CNN\protobuf\protoc-3.2.0rc2-win32\bin\protoc.exe --proto_path=proto --cpp_out=proto_cc  proto\tensorflow\core\framework\resource_handle.proto
D:\work\vision\CNN\protobuf\protoc-3.2.0rc2-win32\bin\protoc.exe --proto_path=proto --cpp_out=proto_cc  proto\tensorflow\core\framework\step_stats.proto
D:\work\vision\CNN\protobuf\protoc-3.2.0rc2-win32\bin\protoc.exe --proto_path=proto --cpp_out=proto_cc  proto\tensorflow\core\framework\summary.proto
D:\work\vision\CNN\protobuf\protoc-3.2.0rc2-win32\bin\protoc.exe --proto_path=proto --cpp_out=proto_cc  proto\tensorflow\core\framework\tensor.proto
D:\work\vision\CNN\protobuf\protoc-3.2.0rc2-win32\bin\protoc.exe --proto_path=proto --cpp_out=proto_cc  proto\tensorflow\core\framework\tensor_description.proto
D:\work\vision\CNN\protobuf\protoc-3.2.0rc2-win32\bin\protoc.exe --proto_path=proto --cpp_out=proto_cc  proto\tensorflow\core\framework\tensor_shape.proto
D:\work\vision\CNN\protobuf\protoc-3.2.0rc2-win32\bin\protoc.exe --proto_path=proto --cpp_out=proto_cc  proto\tensorflow\core\framework\tensor_slice.proto
D:\work\vision\CNN\protobuf\protoc-3.2.0rc2-win32\bin\protoc.exe --proto_path=proto --cpp_out=proto_cc  proto\tensorflow\core\framework\types.proto
D:\work\vision\CNN\protobuf\protoc-3.2.0rc2-win32\bin\protoc.exe --proto_path=proto --cpp_out=proto_cc  proto\tensorflow\core\framework\variable.proto
D:\work\vision\CNN\protobuf\protoc-3.2.0rc2-win32\bin\protoc.exe --proto_path=proto --cpp_out=proto_cc  proto\tensorflow\core\framework\versions.proto
